gio-sharp GLib.GInterfaceAdapter GLib.IConverter GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.ConverterResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.IConverter `` To be added. To be added. To be added. To be added.
- Method
  GLib.IConverter `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IConverterImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.